# $Id: database.cfg,v 1.4 2002/02/12 17:40:56 flacoste Exp $
# Report configuration for the database superservice

=section Database Report

# by period reports
actions-by-period			    period=1d

# top X
top-users                       users_to_show=10
top-databases                   databases_to_show=10
top-querytypes
